## node-nodedbi 1.0.12

=== debian/changelog ===
node-nodedbi (1.0.12-4) unstable; urgency=medium

  * Rebuilt against libnode-dev (Closes: #920514)

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Jan 2019 14:07:41 +0100

node-nodedbi (1.0.12-3) unstable; urgency=medium

  * Add patch to fix nodejs 10 FTBFS
  * Declare compliance with policy 4.3.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Jan 2019 10:38:24 +0100

node-nodedbi (1.0.12-2) unstable; urgency=medium

  * debian/rules: drop useless files (Closes: #917102)

 -- Xavier Guimard <yadd@debian.org>  Sun, 23 Dec 2018 09:14:51 +0100

node-nodedbi (1.0.12-1) unstable; urgency=low

  * Initial release (Closes: #897158)

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Nov 2018 15:41:54 +0100
