=== debian/control ===
Source: node-nodedbi
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               libdbi-dev,
               node-nan (>=2.4.0),
               nodejs (>= 10),
               libnode-dev,
               node-gyp,
               pkg-config
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-nodedbi
Vcs-Git: https://salsa.debian.org/js-team/node-nodedbi.git
Homepage: https://github.com/danieloneill/nodedbi

Package: node-nodedbi
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         nodejs (>= 10),
         node-nan (>=2.4.0)
Description: libdbi interface for Node.js
 NodeDBI is a LibDBI interface for Node.js. In addition to providing a
 traditional interface for SQL database access, it also offers developers
 the ability of paging on results programmatically and storing result
 handles to a session as shown below.
