=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_build:
	node-gyp rebuild

override_dh_fixperms:
	dh_fixperms
	chmod -x $(TMP)/usr/lib/nodejs/nodedbi/build/Release/nodedbi.node

override_dh_install:
	dh_install -X/.deps/ -X/Makefile
