=== debian/watch ===
version=4
opts="searchmode=plain" \
      https://registry.npmjs.org/nodedbi https://registry.npmjs.org/nodedbi/-/nodedbi-(\d[\d\.]*)@ARCHIVE_EXT@
