## node-nodedbi 1.0.13+dfsg

=== debian/changelog ===
node-nodedbi (1.0.13+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:51:39 +0100

node-nodedbi (1.0.13+dfsg-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Exclude build directory from import
  * New upstream version 1.0.13+dfsg
  * Switch build, minimal test and install to pkg-js-tools
  * Remove adapt-h-inserts patch, now included in upstream

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Sep 2019 21:25:17 +0200
