=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 12),
                libdbi-dev,
                node-nan (>=2.4.0),
                nodejs (>= 10),
                libnode-dev,
                node-gyp,
-               pkg-config
-Standards-Version: 4.3.0
+               pkg-config,
+               pkg-js-tools (>= 0.9.9~)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodedbi
 Vcs-Git: https://salsa.debian.org/js-team/node-nodedbi.git
 Homepage: https://github.com/danieloneill/nodedbi
