=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,11 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@
-
-override_dh_auto_build:
-	node-gyp rebuild
+	dh $@ --with nodejs
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod -x $(TMP)/usr/lib/nodejs/nodedbi/build/Release/nodedbi.node
+	chmod -x $(TMP)/usr/lib/*/nodejs/nodedbi/build/Release/nodedbi.node
 
 override_dh_install:
 	dh_install -X/.deps/ -X/Makefile
