## node-nodedbi 1.0.14

=== debian/changelog ===
node-nodedbi (1.0.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Thu, 11 Feb 2021 11:56:40 +0100

node-nodedbi (1.0.14-1) unstable; urgency=medium

  * Add "Multi-Arch: same"
  * Bump debhelper compatibility level to 13
  * New upstream version 1.0.14
  * Drop patch, now included

 -- Xavier Guimard <yadd@debian.org>  Fri, 11 Sep 2020 17:52:39 +0200

node-nodedbi (1.0.13+dfsg-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0

  [ Jérémy Lal ]
  * Add fix for nodejs ≥ 12 (Closes: #953028)

 -- Xavier Guimard <yadd@debian.org>  Tue, 16 Jun 2020 13:31:42 +0200
