=== debian/control ===
Source: node-nodedbi
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdbi-dev,
               node-nan (>=2.4.0),
               nodejs (>= 12),
               libnode-dev (>= 12),
               node-gyp,
               pkg-config,
               dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-nodedbi
Vcs-Git: https://salsa.debian.org/js-team/node-nodedbi.git
Homepage: https://github.com/danieloneill/nodedbi
Rules-Requires-Root: no

Package: node-nodedbi
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         nodejs (>= 10),
         node-nan (>=2.4.0)
Multi-Arch: same
Description: libdbi interface for Node.js
 NodeDBI is a LibDBI interface for Node.js. In addition to providing a
 traditional interface for SQL database access, it also offers developers
 the ability of paging on results programmatically and storing result
 handles to a session as shown below.
