=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,13 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x $(TMP)/usr/lib/*/nodejs/nodedbi/build/Release/nodedbi.node
 
-override_dh_install:
-	dh_install -X/.deps/ -X/Makefile
+override_dh_auto_install:
+	dh_auto_install --buildsystem=nodejs
+	rm -rf $(TMP)/usr/lib/*/nodejs/nodedbi/build/Makefile
+	rm -rf $(TMP)/usr/lib/*/nodejs/nodedbi/build/Release/.deps/
