=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=none,repacksuffix=+dfsg,dversionmangle=auto" \
      https://registry.npmjs.org/nodedbi https://registry.npmjs.org/nodedbi/-/nodedbi-(\d[\d\.]*)@ARCHIVE_EXT@
